cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1611
Views
0
Helpful
7
Replies

Prime Infrastructure 2.2 Upgrade to 3.0

bm_5789
Beginner
Beginner

I am trying to do an inline upgrade from PI2.2 to PI3.0.  I copy the upgrade file to defaultRepo and start the ujpgrade process.   and verify the MD5 and SHA512 Checksums.  When I start the install, I get the following:

 

Initiating Application Upgrade...
Stage 1 of 7: Transferring file ...
-- complete.
Stage 2 of 7: Unpacking file ...
% Unable to unbundle the package. Package may be corrupt or there is not enough disk space

 

I verify the MD5 and SHA512 Checksums and they are correct.

 

What disk space might be the issue.  Can anyone advise what I should look at next.  TIA

7 Replies 7

Is it appliance or VM? If its appliance is it Gen 1 or Gen 2 ?

Regards,
Sathiyanarayanan Ravindran

Please rate the post and accept as solution, if my response satisfied your question:)

It a physical appliance, Gen 1. The document I have indicates I can do an inline upgrade from 2.2 to 3.0 on a Gen1 appliance.

 

Thanks for your help.

Version 3.0 is not supported on Gen 1 appliance . Ref Prime 3.0

 

Regards,
Sathiyanarayanan Ravindran

Please rate the post and accept as solution, if my response satisfied your question:)

I understand Cisco will not support PI 3.0 on Gen 1 appliance.  However it can be done.  So I was looking for info from someone who has performed the upgrade.  Thanks again for your help.

 

 - #wasteoftime

 M.

You probably first need to replace the hard disks with larger models and then do a complete fresh installation, which will never be supported.

Check this once please Disk out of Space issue

Regards,
Sathiyanarayanan Ravindran

Please rate the post and accept as solution, if my response satisfied your question:)
Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: